@charset "utf-8";
            article h2 {
                /* position: relative; */
                font-size: 45px;
                /* color: #C51716; */
            }
            a img.logo {
                max-height: 3em;
            }
            a.logo_wrap {
                position: relative;
            }
            a.logo_wrap .logo_inn img{
                position: absolute;
                top: -35px;
                left: 50%;
                transform: translateX(-50%);
            }
            @media (max-width:699px) {
                article h2 { font-size: 25px; }
            }